Subject: Bug#808 closed by Mihai Moldovan <[email-masked]> (Re: [X2Go-Dev] Bug#808: x2goclient freeze after several seconds)

From: [email-masked] (X2Go Bug Tracking System)
Date: Wed, 18 Mar 2015 08:15:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2goserver-xsession package:

#808: x2goclient freeze after several seconds

It has been closed by Mihai Moldovan <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mihai Moldovan <[email-masked]> by
replying to this email.

-- 
808: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=808
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#808: x2goclient freeze after several seconds
From: Mihai Moldovan <[email-masked]>
To: Jozsef Kozo <[email-masked]>, [email-masked]
Date: Wed, 18 Mar 2015 09:13:42 +0100

Control: reassign -1 x2goserver-xsession 4.0.1.18
Control: close -1
Control: fixed -1 4.0.1.19
Control: forcemerge 632 808

On 18.03.2015 09:03 AM, Jozsef Kozo wrote:
> Looks like the new version of x2goserver solved the problem.
> Awesome community/support .
>
> Thank you all !

Great news! You're welcome. :)

Closing up.

Mihai

Subject: x2goclient freeze after several seconds
From: Jozsef Kozo <[email-masked]>
To: [email-masked]
Date: Mon, 9 Mar 2015 11:28:22 +0100

Package: x2goclient
Version: 4.0.3.1 ( Qt- 4.8.6)

Client OS: Windows 8.1 Enterprise x64
Server OS: CentOS 6.5

Hi all,

I can connect from a client to my server.
I am able to connect but several seconds ~30 my session freeze and x2go ask
me for terminate my session.
Tried with several versions of client, with same issue. Also tried disable
audio, file sharing,clipboard,keyboard settings, and run with administrator
privileges, disable firewall.

This happens even when no other sessions are running on the client machine.

Debug says : http://pastebin.com/837xZS97

I reported this on IRC they told me create ticket cause this can be a bug.

Best,
JK